Subscribe

Vcenter/ESX 4 update 2 with SMVI 2.0 and RCU 3.0

I have a vCenter server running SMVI 2.0 and RCU3.0 on the same box.  Are there any compatibility issues or gotchas that I have to be worried about when installing Update 2?

Re: Vcenter/ESX 4 update 2 with SMVI 2.0 and RCU 3.0

RCU 3.0 hasn't been offically tested with Update 2 yet, however it should work.  Feel free to tack any issues you find w/ RCU and Update 2 onto this thread and we'll take a look.

Cheers

Re: Vcenter/ESX 4 update 2 with SMVI 2.0 and RCU 3.0

Eric, how about SMVI 2.0

Re: Vcenter/ESX 4 update 2 with SMVI 2.0 and RCU 3.0

SMVI 2.0 has not been officially tested for update 2.

Regards

Amrita

Re: Vcenter/ESX 4 update 2 with SMVI 2.0 and RCU 3.0

From what i've found out, the current versions of SMVI, RCU, VSC aren't compatible with Update 2.  Netapp will be releasing newer versions sometime in the next month or two which should be compatible, SMVI 3, RCU 3.5, VSC 2.

Re: Vcenter/ESX 4 update 2 with SMVI 2.0 and RCU 3.0

Yes that is correct. It is the Virtual storage console 2.0 release.

Regards

Amrita

Re: Vcenter/ESX 4 update 2 with SMVI 2.0 and RCU 3.0

Will SMVI 3, RCU 3.5, VSC 2 be compatibile wilt ESXi 4.1 too or only 4.0U2?

Re: Vcenter/ESX 4 update 2 with SMVI 2.0 and RCU 3.0

As vSphere 4.1 has just been released, does anybody know when a newer version of SMVI (SMVI 3.0 perhaps) will be released that supports it?

Re: Vcenter/ESX 4 update 2 with SMVI 2.0 and RCU 3.0

It seems that VSC 2.0 including new VSC, new RCU, new SMVI should be out on 19th of this month

Source: http://blogs.netapp.com/virtualstorageguy/2010/07/netapp-vsc-20-vcenter-plug-in-announced.html#more

Re: Vcenter/ESX 4 update 2 with SMVI 2.0 and RCU 3.0

I hope so as at present I have a system which is not reliably doing smvi backups and the vsc and rcu just don't work for me.